* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

:root{
  --font-poppins: "Poppins", sans-serif;
  --color-white: #FFFFFF;
  --color-yellow: #FFB900;
  --color-black: #171100;
  --color-gray: #696262;
}

body {
  font-family: var(--font-poppins);
  font-size: 16px;
  background-color: var(--color-white);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-poppins);
}

a,
span {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}

svg {
  display: inline-block;
}

.container {
  max-width: 1170px;
  margin: 0 auto;
}
.yellow-bg-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-yellow);
  color: var(--color-white);
  cursor: pointer;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.hidden{
  visibility: hidden;
}
.green-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #4CAF4F;
  color: #FFF;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.black-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-black);
  color: var(--color-white);
  cursor: pointer;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.button.btn-black{
  border: none;
  background: none;
}

/*----- btn hover effect -----*/
.yellow-bg-btn::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-black);
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.3s;
  z-index: -2;
}

.green-btn::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-yellow);
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.3s;
  z-index: -2;
}

.black-btn::after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  background-color: var(--color-yellow);
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.3s;
  z-index: -2;
}

.yellow-bg-btn:hover::after,
.black-btn:hover::after {
  transform: scaleX(1);
}


.common-heading {
  color: var(--color-black);
  font-size: 28px;
  font-weight: 700;
  line-height: 126.316%;
  letter-spacing: -0.76px;
}

.common-paragraph{
  color: var(--color-gray);
  font-size: 16px;
  font-weight: 400;
  line-height: 175%;
  padding: 5px 0px;
}

.common-heading-two{
  color: var(--color-black);
  font-size: 16px;
  font-weight: 600;
  line-height: 166.667%;
}

/* scroll button */
.scroll-top-btn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  background: var(--color-yellow);
  color: var(--color-black);
  border: none;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  box-shadow: 0 4px 20px var(--color-black);
  z-index: 999;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s ease,
  transform 0.3s ease;
  opacity: 0;
  pointer-events: none;
  padding: 10px;
}

.scroll-top-btn.show {
  opacity: 1;
  pointer-events: auto;
}

.scroll-top-btn svg {
  color: var(--color-white);
}


/*------ Header start -----*/
header {
  background-color: #FFFCF4;
  width: 100%;
  height: auto;
  position: sticky;
  top: -20px;
  z-index: 1000;
}

.header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 36px 0 16px 0;
}

.logo a img {
  display: inline-block;
  width: 100%;
  height: auto;
  margin-top: 7px;
}

.menu-button-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 70px;
}

.main-menu ul {
  display: flex;
  align-items: center;
  gap: 42px;
  margin-top: 2px;
}

.main-menu ul li a,
.main-menu-phone ul li a {
  color: #5F5B53;
  text-align: center;
  font-weight: 400;
  line-height: 175%;
  transition: all 0.3s;
  position: relative;
}

.main-menu ul li a:hover,
.main-menu-phone ul li a:hover {
  color: #171100;
}

.main-menu ul li a.active,
.main-menu-phone ul li a.active {
  color: #171100;
  font-weight: 600;
}

.main-menu ul li a.active::after,
.main-menu-phone ul li a.active::after {
  content: "";
  width: 12px;
  height: 2px;
  background-color: #171100;
  position: absolute;
  bottom: 1px;
  left: 0;
}

.menu-button-wrapper .button a,
.menu-div .button a {
  background-color: #171100;
  width: 144px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 24.5px;
  color: #FFF;
  font-size: 16px;
  font-weight: 600;
  line-height: 175%;
  padding-top: 2px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

/*----- btn hover effect -----*/
.btn-black a::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #FFB900;
  transform: scaleX(0);
  transform-origin: left;
  transition: all 0.3s;
  z-index: -2;
}

.btn-black a:hover::after {
  transform: scaleX(1);
}

.menu-div .button a {
  width: 100%;
}

/*----- menu mar phone mobile phone -----*/
#navPhone {
  width: 100%;
  height: 100%;
  background-color: #FFFCF4;
  position: fixed;
  top: 60px;
  right: 0;
  display: none;
}

.logo-div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 5% 16px 5%;
}

.menu-div {
  padding: 25px 5%;
}


nav.main-menu-phone ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-bottom: 35px;
}


/*----- footer section -----*/
footer {
  background-color: #2E2100;
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  padding: 104px 0 26px 0;
  border-bottom: 1px solid #59554B;
}

.about-company {
  width: 267px;
}

.f-logo {
  margin-bottom: 20px;
}

.about-company p {
  color: #BFBCB2;
  font-size: 14px;
  font-weight: 400;
  line-height: 185.714%;
  margin-bottom: 15px;
}

.social-links {
  display: flex;
  align-items: center;
  gap: 18px;
}

.company {
  width: 130px;
  margin-left: 14px;
}

.support {
  width: 137px;
}

.address {
  width: 231px;
}

.footer-nav div {
  color: #FFF;
  font-size: 16px;
  font-weight: 600;
  line-height: 175%;
  margin-bottom: 12px;
}

.footer-nav ul li a {
  color: #BFBCB2;
  font-size: 14px;
  font-weight: 400;
  line-height: 185.714%;
  margin-bottom: 11px;
  transition: all 0.3s;
}

.footer-nav ul li a:hover {
  color: #FFFFFF;
}

.footer-nav hr {
  margin-bottom: 29px;
  width: 130px;
  height: 1px;
  background-color: #59554B;
  border: none;
}

.footer-nav {
  margin-top: -6px;
}

.address-details span {
  color: #BFBCB2;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 185.714%;
}

.address-details strong {
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
}

.footer-nav .address-details {
  margin-bottom: 11px;
}

.copyright-area p {
  color: #807D74;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 185.714%;
}

.copyright-area {
  padding: 30px 0;
}




